\documentclass[letterpaper]{amsart}
\begin{document}
\title{Confining potentials}
\author{Scott Lawrence}
\maketitle

We want to learn the wavefunction of a bound many-body system: $\Psi(x_1, x_2, \ldots)$. If we keep the $x_i$ unrestricted, we expect a few practical annoyances stemming from the fact that strictly speaking, there is no true ground state. Another approach is to make the wavefunction a function only of the differences between positions---this will be discussed elsewhere\footnote{The only substantial complication comes from requiring symmetry or antisymmetry under particle exchange.}. The approach considered here is to impose a confining potential, typically that of a harmonic oscillator.

To be concrete, suppose the physical Hamiltonian has the form
\begin{equation}
H_0 = - \sum_i \frac{\nabla^2_i}{2 M_i} + V(x)\text.
\end{equation}
We add to this a confining potential of the form $\frac 1 2 \left(\frac{x}{a}\right)^2$, for some distance $a$. The idea is that this constrains the resulting bound state to exist within $\sim a$ of the origin. The resulting Hamiltonian for simulation is
\begin{equation}
H_0 = - \sum_i \frac{\nabla^2_i}{2 M_i} + V(x) + \frac 1 2 \left(\frac{x}{a}\right)^2\text.
\end{equation}

The resulting wavefunction will be biased. To avoid that bias, we want to make sure that $a \gg L$, where $L$ is the physical size of the bound state. For a nuclear system, $L$ is typically of the order of a few fermi. An alpha particle has a charge radius of $1.7$ fermi, and the various isotopes of lead have charge radii around $5$ fermi. So, it is generally sufficient to take $a \sim 10\;\mathrm{fm}$.

The estimate of the binding energy will also be biased, and this bias can be far worse than that on the wavefunction. The reason for this is that the binding energy is often very small relative to other scales. Consider for concreteness the deuteron: the radius is $\sim 2\;\mathrm{fm}$, the mass is $\sim 2\;\mathrm{GeV}$, and the binding energy is $\sim 2\;\mathrm{MeV}$. Confined to a harmonic potential of size $\sim 5\;\mathrm{fm}$, the bias on the wavefunction should be much less than 10\%. However, the measured energy contains a contribution from the kinetic and potential energy of the deuteron sitting in the harmonic trap. This contribution is approximately $0.4\;\mathrm{MeV}$---more than twice the expected size.

Fortunately, this last bias is easily corrected for, by simply subtracting off the estimated energy from a point particle of appropriate mass sitting in the harmonic trap.

\end{document}

